@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* 파크조경건설 */
.MB_10 {margin-bottom:10px}
.MB_20 {margin-bottom:20px}
.MB_30 {margin-bottom:30px}
.MB_40 {margin-bottom:40px}
.MB_50 {margin-bottom:50px}
.MB_60 {margin-bottom:60px}
.MB_70 {margin-bottom:70px}
.MB_80 {margin-bottom:80px}

#header_wrap {position:relative; display:flex; justify-content:space-between;align-items:center;width:1100px; height:101px; margin:0 auto}
#header_wrap span#Logo {width:200px;}
#header_wrap span#Logo a {display:block;}
#header_wrap span#Logo a img {width:100%;}


#visual_wrap {min-height:800px}
#visual_wrap ul#visual {position:relative; width:1100px; margin:0 auto; z-index:10}
#visual_wrap ul#visual li#T1 {position:absolute; left:310px; top:220px}

#product_wrap {height:622px; background-color:#f9f9fa; padding-top:70px}
#product_wrap ul#product {width:1100px; margin:0 auto; font-family:'Nanum Gothic','sans-serif'; font-size:17px; line-height:17px; color:#555; text-align:center}
#product_wrap ul#product li#T1 {font-size:35px; line-height:30px; color:#333; font-weight:bold; margin-bottom:21px}
#product_wrap ul#product li ul li#img01 {position:relative; float:left; background:url('../img/main/product_img01.jpg') 0 0 no-repeat; font-size:18px; line-height:28px; color:#fff}
#product_wrap ul#product li ul li#img02 {position:relative; float:left; background:url('../img/main/product_img02.jpg') 0 0 no-repeat; font-size:18px; line-height:28px; color:#fff}
#product_wrap ul#product li ul li#img03 {position:relative; float:left; background:url('../img/main/product_img03.jpg') 0 0 no-repeat; font-size:18px; line-height:28px; color:#fff}
#product_wrap ul#product li ul li {width:340px; height:310px; padding-top:100px; margin-right:40px}
#product_wrap ul#product li ul li:last-child {margin-right:0;}
#product_wrap ul#product li ul li p {font-size:30px; line-height:22px; color:#fff; font-weight:bold; margin-bottom:56px}
#product_wrap ul#product li ul li span {position:absolute; right:0; bottom:-25px}

#PR_wrap {width:1100px; height:753px; margin:0 auto; padding-top:70px; font-family:'Nanum Gothic','sans-serif'; font-size:17px; line-height:17px; color:#555; text-align:center}
#PR_wrap ul li#T1 {font-size:35px; line-height:24px; color:#333; font-weight:bold; margin-bottom:21px}
#PR_wrap ul li#T2 {margin-bottom:49px}
#PR_wrap ul li ul.PR {overflow:hidden; margin-bottom:31px}
#PR_wrap ul li ul.PR li {float:left; width:346px; height:230px; margin-right:31px; background-color:#CCC}
#PR_wrap ul li ul.PR li:last-child {margin-right:0}
#PR_wrap ul#more {font-size:14px; text-align:center; padding-top:19px}
#PR_wrap ul#more a {width:138px; margin:0 auto; padding:6px 0; border:1px #5a5a5a solid; color:#333; text-decoration:none; display:block}
#PR_wrap ul#more a:hover {width:140px; margin:0 auto; padding:7px 0 8px; background-color:#7fa62b; border:none; color:#fff}

#community_wrap {width:1100px; height:390px; margin:0 auto; font-family:'Nanum Gothic','sans-serif'}
#community_wrap ul {overflow:hidden}
#community_wrap #notice {position:relative; float:left; width:440px; height:229px; border:1px #ddd solid; padding:39px 39px 0 39px}
#community_wrap #portfolio {position:relative; float:right; width:440px; height:229px; border:1px #ddd solid; padding:39px 39px 0 39px}
#community_wrap #notice ul li#T1, #community_wrap #portfolio ul li#T1 {font-size:26px; line-height:22px; color:#333; font-weight:bold; padding-bottom:24px; background:url('../img/main/notice_bg.jpg') 0 100% no-repeat}
#community_wrap #notice span, #community_wrap #portfolio span {position:absolute; right:39px; top:42px}

#report_wrap {padding-top:50px; background-color:#f7f7f7; font-family:'Nanum Gothic','sans-serif'}
#report_wrap #report {position:relative; width:1100px; height:440px; margin:0 auto}
#report_wrap #report ul#network {background:url('../img/main/network_bg.jpg') 0 90px no-repeat; font-size:15px; color:#666}
#report_wrap #report ul#network li#T1 {font-size:28px; line-height:24px; color:#333; font-weight:bold; margin-bottom:20px}
#report_wrap #report ul#network li#T2 {font-size:14px; text-align:center; margin-top:297px}
#report_wrap #report ul#network li a {width:138px; padding:6px 0 7px; border:1px #5a5a5a solid; color:#333; text-decoration:none; display:block}
#report_wrap #report ul#network li a:hover {width:140px; padding:7px 0 8px; background-color:#7fa62b; border:none; color:#fff}
#report_wrap #cs {position:absolute; right:0; top:-100px; width:290px; height:270px; padding:110px 130px; background:url('../img/main/cs_bg.jpg') 0 0 no-repeat; font-size:14px; color:#fff; text-align:center}
#report_wrap #cs li#T1 {font-size:18px; line-height:28px; margin-top:102px}
#report_wrap #cs li#T2 {font-size:34px; line-height:44px; font-weight:bold; margin-bottom:25px}


#sub_visual01_wrap {background:url('../img/sub/sub_visual01.jpg') 0 50% no-repeat}
#sub_visual02_wrap {background:url('../img/sub/sub_visual02.jpg') 0 50% no-repeat}
#sub_visual03_wrap {background:url('../img/sub/sub_visual03.jpg') 0 50% no-repeat}
#sub_visual04_wrap {background:url('../img/sub/sub_visual04.jpg') 0 50% no-repeat}
#sub_visual05_wrap {background:url('../img/sub/sub_visual05.jpg') 0 50% no-repeat}
#sub_visual01_wrap ul#sub_visual, #sub_visual02_wrap ul#sub_visual, #sub_visual03_wrap ul#sub_visual, #sub_visual04_wrap ul#sub_visual, #sub_visual05_wrap ul#sub_visual {width:550px; height:200px; margin:0 auto; padding:80px 0 0 550px}

#sub_sidemenu_wrap {height:59px; border-bottom:1px #ddd solid; margin-bottom:30px}
#sub_sidemenu_wrap #sub_sidemenu {width:1100px; margin:0 auto; font-family:'Nanum Gothic','sans-serif'; font-size:14px; line-height:59px}
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #home {float:left; width:60px; border-right:1px #ddd solid; border-left:1px #ddd solid; text-align:center}
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #mainmenu {float:left; width:150px; position:relative; border-right:1px #ddd solid}
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #submenu {float:left; width:200px; position:relative; border-right:1px #ddd solid}

#sub_sidemenu_wrap #sub_sidemenu .sidemenu #home a {display:block}

#sub_sidemenu_wrap #sub_sidemenu > ul.sidemenu > li#mainmenu > ul.mainmenu_box > li > a {padding-left:20px; background:url('../img/sub/sub_blet.png') 120px 50% no-repeat; color:#555; font-weight:bold; text-decoration:none; display:block}
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #mainmenu .mainmenu_box li ul {display:none; height:auto; padding:0; margin:0px; border:0; position:absolute; left:-1px; width:150px; z-index:200} 
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #mainmenu .mainmenu_box li:hover ul {background-color:#fff; border-right:1px #dcdcdc solid; border-left:1px #dcdcdc solid; display:block} 
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #mainmenu .mainmenu_box li:hover ul li {padding-left:20px; font-size:13px; line-height:43px; border-bottom:1px #dcdcdc solid} 
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #mainmenu .mainmenu_box li:hover ul li a {color:#999; text-decoration:none; display:block} 

#sub_sidemenu_wrap #sub_sidemenu > ul.sidemenu > li#submenu > ul.submenu_box > li > a {padding-left:20px; background:url('../img/sub/sub_blet.png') 170px 50% no-repeat; color:#555; font-weight:bold; text-decoration:none; display:block}
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #submenu .submenu_box li ul {display:none; height:auto; padding:0; margin:0px; border:0; position:absolute; left:-1px; width:200px; z-index:200} 
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #submenu .submenu_box li:hover ul {background-color:#fff; border-right:1px #dcdcdc solid; border-left:1px #dcdcdc solid; display:block} 
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #submenu .submenu_box li:hover ul li {padding-left:20px; font-size:13px; line-height:43px; border-bottom:1px #dcdcdc solid} 
#sub_sidemenu_wrap #sub_sidemenu .sidemenu #submenu .submenu_box li:hover ul li a {color:#999; text-decoration:none; display:block} 

#container_wrap {width:1100px; margin:0 auto}
#container_wrap #sub_title {font-family:'Nanum Gothic','sans-serif'; font-size:40px; line-height:34px; color:#111; font-weight:bold; text-align:center; padding-bottom:43px; border-bottom:2px #222 solid; margin-bottom:70px}
#container_wrap #sub_container {position:relative; font-family:'Nanum Gothic','sans-serif'; font-size:16px; line-height:26px; color:#656565; text-align:justify}

/*page*/
.H1 {font-size:25px; line-height:23px; color:#333; font-weight:bold; margin-bottom:21px}
.H2 {color:#333; font-weight:bold}

#sub1_1 {min-height:520px; background:url('../img/sub/sub1_1_img01.jpg') 0 0 no-repeat; padding-left:480px}
#sub1_1 li span {padding-left:15px}
#sub1_1 li#T1 {font-size:26px; line-height:36px; color:#252525; font-weight:bold}
#sub1_1 li#T2 {font-size:14px; color:#333; font-weight:bold}
#sub1_1_side {position:absolute; left:0; top:85px; width:190px; color:#fff; text-align:center; z-index:10}
#sub1_1_side li#T1 {font-size:26px; line-height:28px; font-weight:bold; margin-bottom:32px}
#sub1_1_side li#T2 {font-size:12px; line-height:22px; margin-bottom:95px}
#sub1_1_side li#T3 {border:1px #fff solid; width:118px; margin:0 auto; font-size:14px; line-height:33px; font-weight:bold}

#sub1_2 {min-height:391px; background-color:#FF0; background:url('../img/sub/sub1_2_img01.jpg') 0 0 no-repeat; padding:189px 50px 0 600px; font-size:14px; line-height:24px; color:#fff}
#sub1_2 li#T1 {font-size:18px; line-height:28px; font-weight:bold; margin-bottom:30px}

#sub1_3 {background-color:#f4f4f4; font-size:14px; line-height:24px; width:1000px; padding:44px 50px 45px 50px; margin-bottom:40px}
#sub1_3 li#line {border-bottom:1px #dcdcdc solid; padding-bottom:36px; margin-bottom:34px}
#sub1_3 li#T1 {font-size:16px; line-height:26px; color:#333; font-weight:bold}
#sub1_3_img {overflow:hidden}
#sub1_3_img #img01 {float:left; width:540px}
#sub1_3_img #img01 ul li#T1 {min-height:145px; border-right:1px #e4e4e4 solid; border-bottom:1px #e4e4e4 solid; border-left:1px #e4e4e4 solid; padding:24px 30px 27px 30px; font-size:14px; line-height:22px; color:#666}
#sub1_3_img #img01 ul li p, #sub1_3_img #img02 ul li p {font-size:16px; line-height:26px; color:#333; font-weight:bold; margin-bottom:10px}
#sub1_3_img #img02 {float:right; width:540px}
#sub1_3_img #img02 ul li#T1 {border-right:1px #e4e4e4 solid; border-bottom:1px #e4e4e4 solid; border-left:1px #e4e4e4 solid; padding:24px 30px 26px 30px; font-size:14px; line-height:22px; color:#666}

#sub1_4 {border-top:1px #ddd solid; border-bottom:1px #ddd solid; padding:14px 0 15px; margin-bottom:40px}
#sub1_4 li span {color:#252525; font-weight:bold; width:70px; display:inline-block}

#sub2_wrap01 {min-height:320px; background:url('../img/sub/sub2_1_img01.jpg') 0 0 no-repeat; padding:40px 70px 0 620px; font-size:14px; line-height:20px; color:#949bb1}
#sub2_wrap02 {min-height:320px; background:url('../img/sub/sub2_2_img01.jpg') 0 0 no-repeat; padding:40px 70px 0 620px; font-size:14px; line-height:20px; color:#949bb1}
#sub2_wrap03 {min-height:320px; background:url('../img/sub/sub2_3_img01.jpg') 0 0 no-repeat; padding:40px 70px 0 620px; font-size:14px; line-height:20px; color:#949bb1}
#sub2_wrap01 li#T1, #sub2_wrap02 li#T1, #sub2_wrap03 li#T1 {font-size:20px; line-height:18px; color:#fff; font-weight:bold; margin-bottom:57px}

.sub2_2_box01 {position:relative; min-height:239px; background-color:#fafafa; border:1px #ececec solid; padding:39px 70px 0 620px; font-size:14px; line-height:20px; color:#666}
.sub2_2_box01 li.T1 {font-size:20px; line-height:18px; color:#353535; font-weight:bold; margin-bottom:27px}
.sub2_2_box01 li.T2 {position:absolute; left:0; top:-1px}

#sub2_2_box02 {overflow:hidden; font-size:14px; line-height:20px; color:#fff; overflow:hidden}
#sub2_2_box02 li.img01 {float:left; width:240px; height:230px; background:url('../img/sub/sub2_2_img05.jpg') 0 0 no-repeat; padding:270px 30px 0 270px; margin-right:20px}
#sub2_2_box02 li.img02 {float:left; width:240px; height:230px; background:url('../img/sub/sub2_2_img06.jpg') 0 0 no-repeat; padding:270px 270px 0 30px; margin-right:20px}
#sub2_2_box02 li:last-child {margin-right:0}
#sub2_2_box02 li.img01 ul li.T1, #sub2_2_box02 li.img02 ul li.T1 {font-size:14px; line-height:12px; font-weight:bold; padding:20px 0 17px}

#sub2_3 {width:962px; background-color:#f8f8f8; border:1px #e8e8e8 solid; padding:40px 68px 37px 68px; overflow:hidden; font-size:14px; line-height:20px; color:#666}
#sub2_3 li.sub2_3_img {float:left; width:274px; margin-right:70px}
#sub2_3 li.sub2_3_img:last-child {margin-right:0}

#sub3_1_box01 {min-height:270px; background:url('../img/sub/sub3_1_img01.jpg') 0 0 no-repeat; padding:60px 70px 0 620px; font-size:14px; line-height:24px; color:#8a8a8a; margin-bottom:1px}
#sub3_1_box02 {min-height:270px; background:url('../img/sub/sub3_1_img02.jpg') 0 0 no-repeat; padding:60px 620px 0 70px; font-size:14px; line-height:24px; color:#8a8a8a}
#sub3_1_box01 li#T1, #sub3_1_box02 li#T1 {font-size:25px; line-height:23px; color:#fff; font-weight:bold; margin-bottom:25px}

#sub3_2 {min-height:280px; background:url('../img/sub/sub3_2_img01.jpg') 0 0 no-repeat; padding:240px 590px 0 40px; font-size:14px; line-height:24px; color:#fff}
#sub3_2 li#T1 {font-size:25px; line-height:23px; font-weight:bold; margin-bottom:15px}

#sub3_3 {min-height:199px; background:url('../img/sub/sub3_3_img01.jpg')100% 0 no-repeat; padding:0 590px 0 0}
.sub3_3 .ST01 {font-size:24px; line-height:34px; color:#222; font-weight:bold; margin-bottom:30px}
.sub3_3 .ST02 {font-size:22px; line-height:32px; color:#444; margin-bottom:20px}
.sub3_3 .ST03 {font-size:16px; line-height:26px; color:#666; font-weight:bold}
.sub3_3 .line {padding-bottom: 30px; border-bottom: 1px #f1f1f1 solid; margin-bottom: 30px}
#sub3_3_tbl {font-family:'Nanum Gothic', 'sans-serif'; font-size:16px}/*OUR NETWORK*/
#sub3_3_tbl td.tit01 {padding:11px 0 12px 30px; border-top:2px #626981 solid; border-bottom:1px #dddddd solid; background-color:#fafafa; color:#222; font-weight:bold}
#sub3_3_tbl td.tit02 {padding:11px 0 12px 30px; border-top:2px #626981 solid; border-bottom:1px #dddddd solid; background-color:#fafafa; color:#222; font-weight:bold}
#sub3_3_tbl td.txt01 {padding:14px 0 26px 30px; border-bottom:1px #656565 solid; color:#666; vertical-align:top; font-size:14px; line-height:24px} 
#sub3_3_tbl td.txt02 {padding:14px 0 26px 30px; border-bottom:1px #656565 solid; color:#666; vertical-align:top; font-size:14px; line-height:24px}
#sub3_3_tbl td.txt01 span, #sub3_3_tbl td.txt02 span {color:#444; font-weight:bold; margin-bottom:8px; display:inline-block}
#sub3_3_tbl td.txt01 b, #sub3_3_tbl td.txt02 b {color:#444; font-weight:bold}


#footer_wrap {background-color:#333; margin-top:150px}
#footer_wrap ul#footer {width:880px; height:81px; margin:0 auto; padding:40px 0 0 220px; background:url('../img/main/footer_logo.png') 0 center/190px no-repeat; font-family:'Nanum Gothic','sans-serif'; font-size:12px; line-height:20px; color:#b0b0b0}
#footer_wrap ul#footer li span {padding-left:15px}
#footer_wrap ul#footer li a {color:#b0b0b0; text-decoration:none}
#footer_wrap ul#footer li a:hover {color:#ff6600}





















@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:dotum}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:dotum}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

#hd ul, nav ul, #ft ul, ul, li {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:970px;background:#fff}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:26px 0;width:970px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {float:left;padding:5px 0 0}

/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:relative; font-family:'Nanum Gothic'}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important; padding:0; zoom:1}
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {z-index:10; position:relative; float:left}
.gnb_1dli a {color:#444; text-decoration:none}<!--나인필 추가--> 
.gnb_1da {/*display:inline-block;padding:0 40px 0 10px;height:35px;background:url('../img/gnb_bg00.gif') center right no-repeat;font-weight:bold;line-height:2.95em;text-decoration:none*/}
.gnb_1da {display:inline-block; padding:20px 0 21px; margin:0 35px; font-size:18px; line-height:18px; font-weight:bold; text-decoration:none}<!--대메뉴 크기-->
.gnb_1da:focus, .gnb_1da:hover {}
.gnb_1dli_air .gnb_1da {}
.gnb_1dli_on .gnb_1da {color:#111}
.gnb_2dul {display:none; position:absolute; top:59px; width:178px; margin:0 0 0 7px; font-size:14px; border:1px #e5e5e5 solid}<!--서브메뉴 크기-->
.gnb_2da {/*display:block;padding:13px 10px;text-align:left;text-decoration:none*/}
.gnb_2da {display:block; padding:10px 12px; text-align:left; text-decoration:none}
.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {color:#666}
.gnb_2da:focus, .gnb_2da:hover {color:#151515; font-weight:bold}
.gnb_1dli_over .gnb_2dul {display:block;left:0;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:970px;border-right:1px solid #dde4e9;border-left:1px solid #dde4e9;zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:right;margin:0 0 0 -1px;width:210px;border-left:1px solid #dde4e9;background:#fff}

#container {z-index:4;position:relative;float:left;padding:15px 16px 15px 15px;width:728px;min-height:500px;height:auto !important;height:500px;border-right:1px solid #dde4e9;background:#fff;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

/* 하단 레이아웃 */
#ft {min-width:970px;border-top:1px solid #dde4e9;background:#f2f5f9}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:970px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}
